<?php 
/**
 * @package 	WordPress
 * @subpackage 	Denta
 * @version		1.0.0
 * 
 * Theme Admin Settings
 * Created by CMSMasters
 * 
 */


/* Color Settings */
function denta_theme_options_color_fields($options, $tab) {
	$defaults = denta_color_schemes_defaults();
	
	
	if ($tab != 'header' && $tab != 'navigation' && $tab != 'header_top') {
		$options[] = array( 
			'section' => $tab . '_section', 
			'id' => 'denta' . '_' . $tab . '_secondary', 
			'title' => esc_html__('Secondary Color', 'denta'), 
			'desc' => esc_html__('Secondary color for some elements', 'denta'), 
			'type' => 'rgba', 
			'std' => (isset($defaults[$tab])) ? $defaults[$tab]['secondary'] : $defaults['default']['secondary'] 
		);
	}
	
	
	return $options;
}

add_filter('cmsmasters_options_color_fields_filter', 'denta_theme_options_color_fields', 10, 2);



